* {
	margin: 0px;
	padding: 0px;
}

html {
	overflow: scroll;
}

body {
/*	background-image: url(../../images/ftr-bg-std.jpg);*/
	color: #333;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	padding: 0px 0px 12px;
	text-align: left;
}

a {
	border-bottom: 1px dotted;
	color: #009;
	text-decoration: none;
}

a:hover {
	color: #f00;
}

.iconTitle {
	display: block;
	padding-bottom: 15px;
}

img {
	border: none;
}

ul {
	list-style-type: none;
}

li {
	list-style-type: none;
}

p {
	margin: 10px 15px 10px 15px;
	text-align: left;
	line-height: 17px;
	font-size: 13px;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
	visibility: hidden;
}

input {
	padding-top: 2px;
	background-color: #fff;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

select {
	background-color: #fff;
	color: #666666;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

#container2 {
	background-color: #eee;
	margin-top: -5px;
}

.container {
	margin: 0px auto;
	width: 900px;
}

#dgp_full {
	background-image: url(../images/2/dgp-full.gif);
	height: 50px;
}


/* Page Menu */

.page_menu {
	background: url(../../images/page_menu3.gif) #eeeeee repeat-x;
	border-left: #009 solid 1px; border-right: #009 solid 1px;
	color: #fff;
	height: 29px;
	line-height: 29px;
	text-align: center;
	z-index: 100;
}

.curr_pg {
	background: url(../../images/page_menu4.gif) #090 repeat-x;
	border-left: #005 solid 1px; border-right: #008 solid 1px;
	font-size: 15px;
	padding: 5px 9px 6px 9px;
}

.curr_pg2 {
	font-size: 15px;
	padding: 5px 11px 6px 11px;
	text-transform: uppercase;
}

.page_menu a {
	border-bottom: none;
	color: #fff;
	font-size: 15px;
	padding-left: 10px; padding-right: 10px;
}

.page_menu a:hover {
	background: none #fff repeat-x;
	border-left: #006 solid 1px; border-right: #008 solid 1px;
	color: #00c;
	font-size: 15px;
	padding: 5px 9px 6px 9px;
}

.page_menu a:active {
	background: #33c;
/*	background: #00c;*/
	color: #fff;
}

.page_menu img {
	padding : 8px 12px 5px;
	text-align: center;
}


/* Page Content */

#page_content {
	background: #ffffff;
	border: 1px solid #cecece;
	margin-top: 35px;
	padding: 5px 0 7px 0;
	width: 900px;
}

.content_box {
	margin: 0px auto;
	padding: 5px 15px 0px 15px;
	width: 863px;
}

.content_box h2 {
	height: 18px;
}


/* Services Column */

#services_column {
	padding-top: 1px;
	width: 205px;
	float: left;
}

#services1 {
	margin: -9px 0px 0px auto;
	width: 200px;
	height: 100px;
	background: #9999ff;
	color: #ffffff;
	display: table;
/*	overflow: hidden;*/
}

#services2 {
	margin: -9px 0px 0px auto;
	width: 200px;
	height: 100px;
	background: #6666cc;
	color: #fff;
	display: table;
/*	overflow: hidden;*/
}

#services3 {
	margin: -9px 0px 0px auto;
	width: 200px;
	height: 100px;
	background: #333399;
	color: #fff;
	display: table;
/*	overflow: hidden;*/
}

.services_textbox {
	margin-left: 10px;
	margin-right: 10px;
	width: 248px;
}

.services_textbox p {
	padding-top: 5px;
	margin-bottom: 5px;
	text-align: justify;
}

.link-more {
	padding-top: 5px;
	padding-right: 10px;
	text-align: right;
	font-weight: bold;
	font-size: 10px;
}

.link-more a {
	color: #ffffff;
	background-color: inherit;
}

.link-more a:hover {
	color: #d7d7d7;
	background-color: inherit;
}


/* Footer Links */

#footer_links {
/*	border-top: #333399 5px solid;*/
	border-top: #0000cc 5px solid;
	padding: 6px 0px 0px;
	color: #000099;
/*	background: url('images/footer_background.gif') #fff repeat-x 0px 1px;*/
	font-family: tahoma, arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

#footer_links a {
	background-color: inherit;
	border-bottom: none;
	color: #000099;
	padding: 0px 12px 0px 10px;
	text-decoration: none;
	text-transform: lowercase;
}

#footer_links a:hover {
	color: #090;
	text-decoration: underline;
/*	text-transform: uppercase;*/
}


/* Page Footer */

#page_footer {
	padding: 5px 20px 10px;
	color: #000;
	background-color: #fff;
	font-family: tahoma, arial, sans-serif;
	text-align: center;
	font-size: 9px;
}

#page_footer a {
	background-color: inherit;
	border-bottom: none;
	color: #000;
	text-decoration: none;
}

#page_footer a:hover {
	background-color: inherit;
	color: #5c5c5c;
}

